button {
    background-color: transparent;
    border-width: 0;
    border-color: transparent;
    padding: 0;
    border-radius: 0;
}

button:hover {
    background-color: transparent;
}
.gform_required_legend {
    display: none !important;
}
.broken_link,
a.broken_link {
    text-decoration: none;
}

/* -------- Specialty Specific AI and Clinical Decision Support ----------- */
.gradient-boxes .elementor-widget-icon-box:hover svg {
    filter: invert(0) brightness(100);
}

.gradient-boxes .elementor-widget-icon-box {
    height: 100%;
    position: relative;
    transition: All 2s ease;
}

.gradient-boxes .elementor-widget-icon-box:hover {
    transform: scale(1.05);
    transition: All 2s ease;
}

.gradient-boxes .elementor-widget-icon-box:hover .elementor-icon-box-description,
.gradient-boxes .elementor-widget-icon-box:hover .elementor-icon-box-title {
    color: #ffffff;
    position: relative;
}

.gradient-boxes .elementor-widget-icon-box:after {
    content: "";
    height: 60%;
    left: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 5px;
    background: linear-gradient(345.84deg, #0173EB 15.52%, #01CFEB 82.29%);
}

.gradient-box .elementor-widget-icon-box::before {
    content: '';
    position: absolute;
    inset: 0;
    background: radial-gradient(92.06% 147.15% at 0 0, #01cfeb 11.53%, #0173eb 100%);

    opacity: 0;
    transition: opacity 0.4s ease;

    z-index: 0;

    border-radius: 30px;
    border-bottom-right-radius: 0;
}

/* Hover */
.gradient-box .elementor-widget-icon-box:hover::before {
    opacity: 1;
}

.blue_wave_shp {
    background-size: 100% auto, 100% auto !important;
    background-position: center -2px, center calc(100% + 2px) !important;
}

.gradient-boxes .elementor-widget-icon-box:hover:after {
    background: #fff;
}


/* ------------------Clinically Crafted System--------------- */
.img-flex-box .elementor-image-box-wrapper {
    display: flex;
    gap: 10px;
    align-items: center;
}

.img-flex-box figure {
    margin: 0;
}

.img-flex-box .elementor-image-box-title {
    margin: 0;
}

.grey_border_box p:not(:last-child) {
    border-bottom: 1px solid #ced6e6;
    padding-bottom: 30px;
    position: relative;
}

/* ------------Clinical complexity creates access chaos----- */
.grey_border_box p:not(:last-child):after,
.grey_border_box p:not(:last-child):before {
    position: absolute;
    content: "";
    background-image: url("data:image/svg+xml,%3Csvg width='6' height='6' viewBox='0 0 6 6' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.77344 2.88672L2.88672 5.77344L0 2.88672L2.88672 0L5.77344 2.88672Z' fill='%23CED6E6'/%3E%3C/svg%3E%0A");
    height: 6px;
    width: 6px;
    bottom: -3.5px;
    right: -2px;
}

.grey_border_box p:not(:last-child):before {
    left: -2px;
}

/* -----------Access Is Care. Complete It.---------- */
.counter_boxes .elementor-widget-counter:not(:last-child) {
    border-bottom: 1px solid #ced6e6 !important;
    padding-bottom: 40px;
}

.counter_boxes .elementor-counter-title {
    text-align: center;
}

/* ------------- Logo Slider ------------------- */
.l2r_logo_slider .splide__track {
    pointer-events: none;
}

.l2r_logo_slider .splide__track ul {
    display: flex;
    align-items: center;
}

.l2r_logo_slider .splide__track ul li {
    border: 1px solid #00000033;
    border-radius: 10px;
    padding: 15px 20px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    height: 102px;
    max-width: clamp(120px, 16.875vw, 243px);
    min-width: clamp(120px, 16.875vw, 243px);
    width: 100%;
    background-color: #ffffff;
}

.l2r_logo_slider .splide__track ul .splide__slide img {
    max-width: 206px !important;
    margin: auto;
    display: block;
    max-height: 60px;
    object-fit: contain;
    width: 100% !important;

}

.l2r_logo_slider::before,
.l2r_logo_slider::after {
    position: absolute;
    top: 0px;
    bottom: 0px;
    content: "";
    height: 100%;
    width: 361px;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0.9) 27.06%, rgba(255, 255, 255, 0) 100%);
    z-index: 2;
}

.blue_slider::before,
.blue_slider::after {
    background: linear-gradient(90deg, rgb(234 246 254) 27.06%, rgba(255, 255, 255, 0) 100%);
}

.l2r_logo_slider:after {
    right: 0px;
    transform: matrix(-1, 0, 0, 1, 0, 0);
}

.static_logo::before,
.static_logo::after {
    background: transparent;
}

.static_logo .splide__track ul .splide__slide img {
    -webkit-filter: grayscale(1);
    -webkit-transition: all .8s ease-in-out;
}

.static_logo .splide__track ul .splide__slide img:hover {
    -webkit-filter: grayscale(0);
    -webkit-transform: scale(1.01);
}

.static_logo .splide__track {
    pointer-events: visible;
}

.demo_form span.h3 {
    display: none !important;
}


.listing_text ul {
    padding-left: 30px;
}

.listing-padding ul li:not(:last-child),
.listing-padding ol li:not(:last-child) {
    padding-bottom: 20px;
}

.bottom_cta::after {
    content: '';
    width: 467px;
    height: 467px;
    position: absolute;
    top: -158px;
    right: -75px;
    z-index: 0;
    background: radial-gradient(50% 50% at 50% 50%, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0) 100%);
    border-radius: 50%;
    opacity: 0.35;
}

.triangle_bg_shp {
    position: relative;
    overflow: visible;
}

.triangle_bg_shp::after {
    content: "";
    position: absolute;
    top: 0;
    left: 27px;
    background-color: #F5FBFF;
    height: 100%;
    width: 566.69px;
    z-index: -1;
    clip-path: polygon(13% 0, 100% 0%, 100% 100%, 13% 100%, 0% 50%);
}

.triangle_bg_shp::before {
    content: "";
    position: absolute;
    background-image: url('/wp-content/uploads/2026/05/CareDesk_line1.svg');
    width: 130px;
    height: 100%;
    top: 50%;
    left: -25%;
    background-repeat: no-repeat;
    background-size: 100%;
    z-index: -1;
    background-size: cover;
}

.triangle_bg_shp.orange::before {
    background-image: url('/wp-content/uploads/2026/05/CareDesk_Line2.svg');
    width: 79px;
    height: 6px;
    top: 50%;
    left: -16%;
}

.triangle_bg_shp.orange::after {
    background-color: #FFF3EC;
}

.triangle_bg_shp.grey::before {
    background-image: url('/wp-content/uploads/2026/05/CareDesk_Line3.svg');
    top: -58px;
    background-position: bottom;
}

.triangle_bg_shp.grey::after {
    background-color: #E7EBF2;
}

.margin0 h4,
.margin0 h3 {
    margin: 0;
}

.sub_header p {
    margin-bottom: 0;
}

.grey-listing li {
    list-style: none;
    padding: 10px !important;
    background-color: rgba(10, 51, 128, 0.03);
    border-radius: 0px 20px 20px 20px;
}

.grey-listing .elementor-icon-list-icon {
    display: none;
}

.grey-listing.white-bg li {
    background-color: #ffffff;
    margin: 0 !important;
}

.grey-listing.white-bg ul {
    gap: 10px;
}

.grey_text_border>div:not(:last-child) {
    border-bottom: 1px solid rgba(10, 51, 128, .3);
    padding-bottom: 23px !important;
}

.grey_text_border.pd15>div:not(:last-child) {
    padding-bottom: 15px !important;
}

.white_text_border>p:not(:last-child) {
    border-bottom: 1px solid #ffffff;
    padding-bottom: 18px !important;
}

.yellow_text_border p {
    position: relative;
}

.toc_container>div {
    background: #2ea6f71a;
    border-radius: 10px;
}

.toc_container>div>div:last-child {
    display: none;
}

.toc_container>div>div:first-child {
    scroll-margin-top: 100px;
}

.toc_container>div>div:first-child.open img {
    transform: rotate(90deg);
}

.toc_container>div>div:first-child {
    cursor: pointer;
}

.toc_container>div>div:first-child img {
    transition: all 0.3s ease;
}

.num-listing ol {
    list-style: none;
    counter-reset: item;
    padding-left: 0;
}

.num-listing>ol>li {
    counter-increment: item;
    /* display: flex; */
    /* align-items: flex-start; */
    gap: 12px;
    margin-bottom: 16px;
    padding-left: 42px;
    position: relative;
}

.num-listing>ol>li::before {
    content: counter(item);
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #359EF1;
    color: #fff;
    border-radius: 50%;
    font-size: 16px;
    font-weight: 700;
    flex-shrink: 0;
    position: absolute;
    left: 0;
    top: 2px;
}

.toc_listing .elementor-icon-list-items {
    counter-reset: item;
    display: flex;
    flex-direction: column;
    gap: 4px;

}

.toc_listing .elementor-icon-list-item {
    counter-increment: item;
    display: flex;
    align-items: flex-start;
}

.toc_listing .elementor-icon-list-icon {
    display: none;
}

.toc_listing .elementor-icon-list-text {
    display: flex;
    align-items: flex-start;
    position: relative;
    padding-left: 25px;
}

.toc_listing .elementor-icon-list-text::before {
    content: counter(item) ".";
    min-width: 18px;
    font-weight: 500;
    color: #082966;
    flex-shrink: 0;
    position: absolute;
    inset: 0;
}

.toc_content>div>div:first-child {
    scroll-margin-top: 100px;
}

.toc_box a {
    color: #FF8B42;
    transition: color 0.3s ease;
}

.toc_box a:hover {
    color: #54CED4;
}

.toc_iframe iframe {
    aspect-ratio: 700/394;
}

.toc_iframe2 iframe {
    aspect-ratio: 560/315;
}

.num-listing.alpha>ol>li::before {
    content: counter(alpha, upper-alpha);
}

.num-listing.alpha>ol>li {
    counter-increment: alpha;
    position: relative;
}

.alpha>ol li:nth-child(odd)::before,
.multi-list>ol li:nth-child(odd)::before {
    background-color: #2C2E65;
}

.alpha>ol li:nth-child(even)::before,
.multi-list>ol li:nth-child(even)::before {
    background-color: #359EF1;
}


.list_p10 li:not(:last-child) {
    margin-bottom: 10px;
}

.toc_tb table thead td,
.toc_tb table thead th {
    background: #ffffff;
}

.toc_tb table thead tr {
    background: #fff;
}

.toc_tb .dt-container thead td {
    border-top: 0px solid #eaeaea !important;
    border-bottom: 0px solid #eaeaea !important;
}

.toc_tb .dt-scroll-body .row-3 td {
    border-bottom: 0px !important;
}

.toc_tb table tbody>tr:nth-child(odd)>td,
.toc_tb table tbody>tr:nth-child(odd)>th {
    background-color: #ffffff;
}

.toc_tb table tbody tr:hover>td,
.toc_tb table tbody tr:hover>th {
    background-color: hsla(0, 0%, 50%, .102);
}

.toc_tb .tablepress>:not(caption)>*>* {
    padding: 15px;
}

.toc_listing.ul-listing .elementor-icon-list-text::before {
    content: '';
    background: #082966;
    height: 6px;
    width: 100%;
    max-width: 6px;
    border-radius: 50%;
    min-width: 6px;
    top: 11px;
}

.ul-listing.toc_listing .elementor-icon-list-text {
    padding-left: 15px;
}

.toc_listing a[subitems="item"] .elementor-icon-list-text {
    margin-left: 25px;
}

.img-box-shadow img {
    border-radius: 50%;
    box-shadow: 1px 10px 10px #eaeaea;
}

.orng-link a {
    color: #FF8B42;
}
.contact_us_map, .contact_us_map > div {height: 100%;}
.blue_tb table#tablepress-15 {
    margin: 0;
    border: 1px solid #ddd;
}

.blue_tb table thead:first-child tr:first-child td {
    border: 0;
}

.toc_tb.blue_tb table thead td,
.toc_tb.blue_tb table thead th {
    background: #082966;
    color: #fff;
    font-weight: 500;
}

.toc_tb.blue_tb table thead th .dt-column-title {
    color: #fff;
}

.icon-center .elementor-image-box-img {
    margin-top: 3px !important;
}

.toc_listing li:hover .elementor-icon-list-text::before {
    color: #FF8B42 !important;
}

.toc_listing.ul-listing li:hover .elementor-icon-list-text::before {
    background: #FF8B42;
}

.box_animation>div:nth-child(2):before {
    content: '';
    position: absolute;
    left: -128px;
    top: 50%;
    background: url('https://keonahealthstg.wpenginepowered.com/wp-content/uploads/2026/06/ai_agent_line_2.svg');
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 0;
    height: 2px;
    width: 128px;
}

.box_animation>div:nth-child(1):before {
    content: '';
    position: absolute;
    left: -94px;
    top: 50%;
    background: url('https://keonahealthstg.wpenginepowered.com/wp-content/uploads/2026/06/ai_agent_line_1.svg');
    background-repeat: no-repeat;
    background-size: contain;
    z-index: -1;
    width: 133px;
    height: 146px;
}

.box_animation>div:nth-child(3):before {
    content: '';
    position: absolute;
    left: -94px;
    background: url('https://keonahealthstg.wpenginepowered.com/wp-content/uploads/2026/06/ai_agent_line_3.svg');
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 0;
    width: 133px;
    height: 150px;
    top: -85px;
}

.rounded_table>div {
    max-width: 50%;
    width: 100%;
}

.rounded_table>div:nth-child(even) {
    border-left: 1px solid #0A338080;
}

.rounded_table>div:nth-child(-n+2) {
    border-bottom: 1px solid #0A338080;
}

.patient_testimonial .swiper {
    margin: 0;
    position: relative;
    overflow: hidden;
}

.patient_testimonial .swiper-slide {
    padding: 0px;
}

.patient_testimonial .elementor-testimonial__content {
    padding-bottom: 34px;
    border-bottom: 1px solid #0A33801A;
}

.patient_testimonial .elementor-swiper-button.swiper-button-disabled {
    opacity: 0.5 !important;
    cursor: auto;
}

.patient_testimonial .elementor-swiper-button {
    top: auto !important;
    bottom: -17px;
    left: auto !important;
    right: 0px !important;
    height: 50px;
    width: 50px;
    padding: 20px;
    border-radius: 50%;
    background: #0A3380;
}

.patient_testimonial .elementor-swiper-button svg {
    opacity: 0;
}

.patient_testimonial .elementor-swiper-button.elementor-swiper-button-prev {
    right: 60px !important;
}

.patient_testimonial .elementor-testimonial::before {
    content: '';
    position: absolute;
    background: url('https://keonahealthstg.wpenginepowered.com/wp-content/uploads/2026/06/testimonial_quote.svg');
    width: 68px;
    height: 72px;
    background-repeat: no-repeat;
    background-size: contain;
    top: 0;
}

.patient_testimonial .elementor-testimonial {
    position: relative;
    padding-top: 100px;
}

.patient_testimonial .elementor-swiper-button::before {
    content: '';
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='11' height='13' viewBox='0 0 11 13' fill='none'%3E%3Cpath d='M0.36726 0.5L0.46101 0.59375L6.39066 6.50001L0.390691 12.5L4.60939 12.5L9.55469 7.55469L10.6333 6.5L9.55469 5.44531L4.63231 0.500006L0.36621 0.500007L0.36726 0.5Z' fill='white'%3E%3C/path%3E%3C/svg%3E");
    left: 50%;
    background-size: contain;
    background-repeat: no-repeat;
    top: 50%;
    position: absolute;
    height: 13px;
    width: 11px;
    transform: translate(-50%, -50%);
}

.patient_testimonial .elementor-swiper-button-prev::before {
    transform: translate(-50%, -50%) scaleX(-1);
}

.patient_testimonial .swiper,
.patient_testimonial .swiper-wrapper,
.patient_testimonial .swiper-slide {
    width: 100% !important;
}

.latest_blog_post .e-con-inner img,
.latest_blog_post .e-con-inner svg {
    transition: 0.3s;
}

.latest_blog_post .e-con-inner:hover img {
    transform: scale(1.1);
}

.latest_blog_post .e-con-inner:hover svg {
    transform: rotate(45deg);
}

.kh-footer-extra-logo a {
    display: flex;
}

/* Banner Slider */
.banner_slider .swiper-slide-inner {
    width: 100%;
    max-width: calc(var(--container) + (20px * 2));
}

.banner_slider .elementor-slide-heading {
    margin-top: 0;
}

.banner_slider .elementor-background-overlay {
    background: linear-gradient(90deg, #0A3380 0%, rgba(10, 51, 128, 0) 100%);
    background-color: transparent !important;
}

.banner_slider .swiper .swiper-pagination-bullets.swiper-pagination-horizontal {
    bottom: 20px;
}

/* Banner Slider */

/* Patient Access Community */
.icon_steps {
    height: 100%;
}

.icon_steps .elementor-icon-box-content {
    display: flex;
    flex-direction: column-reverse;
    gap: 10px;
    margin-top: 20px;
}

.icon_steps .elementor-icon-box-title {
    margin: 0 !important;
}

.icon_boxes {
    /* counter-reset: item; */
    counter-reset: step;
}

.icon_boxes>.elementor-element {
    counter-increment: step;
    position: relative;
}

.icon_boxes>.elementor-element>.icon_steps::before {
    content: counter(step, decimal-leading-zero) !important;
    width: max-content;
    height: max-content;
    position: absolute;
    left: auto;
    right: 40px;
    top: 40px;
    color: rgb(6 125 205 / 30%);
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: var(--h3);
    line-height: var(--h3_lh);
    font-weight: 700;
    font-family: 'Gilroy';
}

.media-room-articles {
    margin-top: clamp(48px, 6.944vw, 100px);
}

.icon_steps.corner_badge .elementor-icon-box-content {
    flex-direction: column;
}

.icon_boxes>.elementor-element>.icon_steps.corner_badge::before {
    height: 60px;
    width: 60px;
    background: #2EA6F7;
    color: #ffffff;
    top: 0;
    right: 0;
    border-bottom-left-radius: 20px;
    font-size: var(--h6);
}
.grey-listing a {
        display: inline-block !important;
        width: max-content !important;
    }
/* asa Responsive */
@media (min-width: 1200px) {
    .static_logo .splide__track ul .splide__slide img {
        width: auto !important;
    }
}

@media (max-width: 1199px) {
    .static_logo .splide__track {
        pointer-events: none;
    }

    .triangle_bg_shp::before {
        width: 110px;
    }

    .triangle_bg_shp.orange::before {
        width: 65px;
        background-size: contain;
    }
}

@media (max-width: 1024px) {

    /* -----------Access Is Care. Complete It.---------- */
    .counter_boxes .elementor-widget-counter:not(:last-child) {
        padding-bottom: 30px;
        width: 100%;
    }

    .triangle_bg_shp::before {
        width: 64px;
        left: -14%;
    }

    .triangle_bg_shp.orange::before {
        width: 43px;
        left: -10%;
    }

    .icon_boxes>.elementor-element>.icon_steps::before {
        right: 30px;
        top: 30px;
    }

    .patient_testimonial .elementor-testimonial {
        padding-top: 70px;
    }

    .patient_testimonial .elementor-testimonial::before {
        width: 54px;
        height: 60px;
    }

    .patient_testimonial .elementor-swiper-button {
        height: 40px;
        width: 40px;
    }

    .patient_testimonial .elementor-swiper-button.elementor-swiper-button-prev {
        right: 50px !important;
    }

    .patient_testimonial .elementor-swiper-button::before {
        height: 11px;
        width: 9px;
    }
}

@media (max-width: 991px) {

    /* ------------- Logo Slider ------------------- */
    .l2r_logo_slider::before,
    .l2r_logo_slider::after {
        width: 100px;
    }
}

@media (max-width: 880px) {
    .triangle_bg_shp::before {
        width: 73px;
        left: -12%;
    }

    .triangle_bg_shp.grey::before {
        top: -34px;
    }

    .triangle_bg_shp.orange::before {
        width: 51px;
    }

    .triangle_bg_shp::after {
        width: 100%;
        clip-path: polygon(8% 0, 100% 0%, 100% 100%, 8% 100%, 0% 50%);
    }

    .box_animation>div:nth-child(1):before {
        height: 132px;
    }

    .box_animation>div:nth-child(3):before {
        height: 138px;
        top: -72px;
    }
}

@media (min-width: 768px) {
    .arrow_icon_box>div:not(:last-child)>div:first-child::after {
        content: '';
        position: absolute;
        height: 51px;
        width: 8px;
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='8' height='51' viewBox='0 0 8 51' fill='none'%3E%3Cpath d='M3.32809 50.3536C3.52335 50.5488 3.83993 50.5488 4.03519 50.3536L7.21717 47.1716C7.41243 46.9763 7.41243 46.6597 7.21717 46.4645C7.02191 46.2692 6.70533 46.2692 6.51007 46.4645L3.68164 49.2929L0.853212 46.4645C0.657949 46.2692 0.341367 46.2692 0.146105 46.4645C-0.0491575 46.6597 -0.0491575 46.9763 0.146105 47.1716L3.32809 50.3536ZM3.68164 0L3.18164 -2.18557e-08L3.18164 50L3.68164 50L4.18164 50L4.18164 2.18557e-08L3.68164 0Z' fill='url(%23paint0_linear_10654_1302)'%3E%3C/path%3E%3Cdefs%3E%3ClinearGradient id='paint0_linear_10654_1302' x1='3.59678' y1='44.5833' x2='1.48064' y2='44.5176' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%230077C7'%3E%3C/stop%3E%3Cstop offset='1' stop-color='%232EA6F7'%3E%3C/stop%3E%3C/linearGradient%3E%3C/defs%3E%3C/svg%3E") !important;
        background: no-repeat;
        bottom: -70px;
        left: 50%;
        transform: translateX(-50%);
    }

    .blue_wave_shp::before,
    .blue_wave_shp::after {
        content: '';
        width: 100%;
        height: 10px;
        background: #ffffff;
        position: absolute;
        left: 0;
        bottom: -6px;
    }

    .blue_wave_shp::before {
        bottom: auto;
        top: -2px;
    }

    .yellow_text_border p:not(:last-child)::after {
        content: '';
        width: 1px;
        height: 100%;
        background: #0A338033;
        position: absolute;
        top: 0;
        right: -20px;
    }

    .listing50 ol {
        columns: 2;
        column-gap: 50px;
    }

    .listing50 ol li {
        break-inside: avoid;
    }

}

@media (min-width: 1024px) {

    .blue_wave_shp::before,
    .blue_wave_shp::after {
        content: '';
        width: 100%;
        height: 10px;
        background: #ffffff;
        position: absolute;
        left: 0;
        bottom: -2px;
    }

    .blue_wave_shp::before {
        bottom: auto;
        top: -2px;
    }
}

@media (max-width: 767px) {

    /* ------------- Logo Slider ------------------- */
    .l2r_logo_slider::before,
    .l2r_logo_slider::after {
        width: 50px;
    }

    .l2r_logo_slider .splide__track ul li {
        height: 80px;
        padding: 10px 20px;
    }

    .arrow_icon_box>div>div:first-child::after {
        content: '';
        position: absolute;
        height: 51px;
        width: 8px;
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='8' height='51' viewBox='0 0 8 51' fill='none'%3E%3Cpath d='M3.32809 50.3536C3.52335 50.5488 3.83993 50.5488 4.03519 50.3536L7.21717 47.1716C7.41243 46.9763 7.41243 46.6597 7.21717 46.4645C7.02191 46.2692 6.70533 46.2692 6.51007 46.4645L3.68164 49.2929L0.853212 46.4645C0.657949 46.2692 0.341367 46.2692 0.146105 46.4645C-0.0491575 46.6597 -0.0491575 46.9763 0.146105 47.1716L3.32809 50.3536ZM3.68164 0L3.18164 -2.18557e-08L3.18164 50L3.68164 50L4.18164 50L4.18164 2.18557e-08L3.68164 0Z' fill='url(%23paint0_linear_10654_1302)'%3E%3C/path%3E%3Cdefs%3E%3ClinearGradient id='paint0_linear_10654_1302' x1='3.59678' y1='44.5833' x2='1.48064' y2='44.5176' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%230077C7'%3E%3C/stop%3E%3Cstop offset='1' stop-color='%232EA6F7'%3E%3C/stop%3E%3C/linearGradient%3E%3C/defs%3E%3C/svg%3E") !important;
        background: no-repeat;
        bottom: -70px;
        left: 50%;
        transform: translateX(-50%);
    }

    .triangle_bg_shp::after {
        clip-path: polygon(0 0, 100% 0%, 100% 100%, 0 100%, 0% 50%);
        left: 0;
        border-radius: 10px;
    }

    .triangle_bg_shp::before {
        content: none;
    }

    .grey-listing.white-bg ul {
        flex-direction: column;
        align-items: center;
        align-content: center;
        width: 100%;
    }

    

    .mob-left-align .elementor-image-box-wrapper {
        display: flex;
        justify-content: flex-start;
        align-items: center;
    }

    .mob-left-align .elementor-image-box-content {
        text-align: left;
    }

    .mob-left-align.gp20 .elementor-image-box-wrapper {
        align-items: flex-start;
        gap: 15px;
    }

    .rounded_table>div {
        max-width: 100%;
    }

    .rounded_table>div:nth-child(even) {
        border-left: 0px solid #0A338080;
    }

    .rounded_table>div:not(:last-child) {
        border-bottom: 1px solid #0A338080;
    }

    .box_animation>div:nth-child(1):before,
    .box_animation>div:nth-child(2):before,
    .box_animation>div:nth-child(3):before {
        content: none;
    }
}

@media (max-width: 660px) {
    /* .patient_testimonial .swiper-slide {
        padding: 20px;
    } */

    .patient_testimonial .elementor-testimonial__cite {
        align-items: center;
    }

    .patient_testimonial .elementor-testimonial__title {
        text-align: center;
    }

    .patient_testimonial .elementor-testimonial__footer {
        display: flex;
        flex-direction: column !important;
        padding-bottom: 60px;
    }

    .patient_testimonial .elementor-swiper-button {
        left: calc(50% + 10px) !important;
    }

    .patient_testimonial .elementor-swiper-button.elementor-swiper-button-prev {
        left: calc(50% - 40px) !important;
    }
}

@media (max-width: 480px) {
    .box_animation>div>div {
        flex-direction: column !important;
        gap: 20px !important;
    }

    .box_animation>div>div>div {
        align-items: center !important;
    }

    .box_animation>div>div>div:nth-child(2) p {
        text-align: center;
    }
}